Tracking bug for Firefox 10.0.1

Bug #929833 reported by Micah Gersten on 2012-02-09
262
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Micah Gersten
Maverick
Medium
Micah Gersten
Natty
Medium
Micah Gersten
Oneiric
Medium
Micah Gersten

Bug Description

Micah Gersten (micahg) on 2012-02-09
security vulnerability: no → yes
Changed in firefox (Ubuntu):
status: New → Invalid
Changed in firefox (Ubuntu Lucid):
importance: Undecided → Medium
Changed in firefox (Ubuntu Maverick):
importance: Undecided → Medium
Changed in firefox (Ubuntu Natty):
importance: Undecided → Medium
Changed in firefox (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in firefox (Ubuntu Lucid):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Maverick):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Natty):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Oneiric):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Lucid):
status: New → In Progress
Changed in firefox (Ubuntu Maverick):
status: New → In Progress
Changed in firefox (Ubuntu Natty):
status: New → In Progress
Changed in firefox (Ubuntu Oneiric):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.1+build1-0ubuntu0.10.04.1

---------------
firefox (10.0.1+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_1_BUILD1)
    - see LP: #929833 for USN information

  * fix LP: #926347 - Fix apparmor denial on Lucid
    - update debian/usr.bin.firefox.apparmor.10.04
 -- Micah Gersten <email address hidden> Thu, 09 Feb 2012 15:24:21 -0600

Changed in firefox (Ubuntu Lucid):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.1+build1-0ubuntu0.10.10.1

---------------
firefox (10.0.1+build1-0ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_1_BUILD1)
    - see LP: #929833 for USN information

  * fix LP: #926347 - Fix apparmor denial on Maverick
    - update debian/usr.bin.firefox.apparmor.10.10
 -- Micah Gersten <email address hidden> Thu, 09 Feb 2012 15:32:45 -0600

Changed in firefox (Ubuntu Maverick):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.1+build1-0ubuntu0.11.04.1

---------------
firefox (10.0.1+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_1_BUILD1)
    - see LP: #929833 for USN information
 -- Micah Gersten <email address hidden> Thu, 09 Feb 2012 15:39:29 -0600

Changed in firefox (Ubuntu Natty):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.1+build1-0ubuntu0.11.10.1

---------------
firefox (10.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_1_BUILD1)
    - see LP: #929833 for USN information
 -- Micah Gersten <email address hidden> Thu, 09 Feb 2012 15:48:14 -0600

Changed in firefox (Ubuntu Oneiric):
status: In Progress → Fix Released
Micah Gersten (micahg) on 2012-02-13
description: updated
Micah Gersten (micahg) on 2012-02-22
no longer affects: firefox
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers